/*! ============================================================ */
/*! Common
/*! ============================================================ */
.clear { clear: both; display: block; height: 0; overflow: hidden; visibility: hidden; width: 0; }

.clearfix:after { clear: both; display: block; visibility: hidden; font-size: 0; height: 0; content: "."; }

.align-center { text-align: center; }

.align-left { text-align: left; }

.align-right { text-align: right; }

.overflow { overflow: hidden; }
